html.template-home header {
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
html.template-home header .main-navigation ul.nav > li > ul {
    display: none !important;
}
html.template-home header .logo { visibility: hidden; }
html.template-home header .account-navigation {
 display: none !important;
}
nav.main-navigation, nav.home-navigation {
    height: 100vh;
}
@media(min-width:769px){
     html.template-home header .main-navigation {
        display: none;
     }
    html.template-home header, html.template-home header > div.container {
        width: 0;
    }
}

button#navigation-toggle {
    position: absolute;
    left: 25px;
    display: block !important;
    top: 20px;
    margin: 0 !important;
    padding: 0 !important;
}
#mobile-navigation {
    display: block;
}
@media(min-width: 768px) {
    html.template-home header { /* display: none; */ }
}

div.vineyard {
    display: block;
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-color: #000;
}
div.navigation-dropdown-wrap {
    position: absolute;
    left:100px;
    top:0;
    height:auto;
    display: block;
    z-index: 100;
}
@media(max-width: 500px){
    div.navigation-dropdown-wrap {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    }
}
div.navigation-dropdown {
    display: none;
    margin-top: -200px;
    width: 280px;
    height: auto;
    background: rgba(0,0,0,.84);
    margin: 0 auto;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 2px solid #666;
    padding: 0;
    position: relative;
}
div.navigation-dropdown > div {
    position: absolute;
    top: 0px;
    right: 5px;
    cursor: pointer;
    color: #ccc;
}
div.navigation-dropdown .dropdown-close {
    font-size: 36px;
    font-size: 2.3rem;
}
div.navigation-dropdown ul.nav {
    list-style-type: none;
    padding-top: 20px;
}
div.navigation-dropdown ul.nav li {
    display: block;
    text-align: center;
    width: 50%;
    height: 130px;
    padding: 3px;
    margin: 0 auto;
}
div.navigation-dropdown ul.nav li a {
    opacity: .7;
    filter: alpha(opacity=70);
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    padding: 12px 10px;
    color: #dfbfa0;
}
div.navigation-dropdown ul.nav li:first-child a, div.navigation-dropdown ul.nav li:nth-child(2) a {
    padding: 4px 10px 12px !important;
}
div.navigation-dropdown ul.nav li a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #444;
    color: #fff;
}
div.navigation-dropdown ul.nav li:last-child {
    width: 100%;
    height: auto;
}
div.navigation-dropdown ul.nav li:last-child img {
    display: inline-block;
    max-height: 50px;
    margin-left: -25px;
}
div.navigation-dropdown ul.nav li img {
    max-width: 80%;
    height: auto;
}
div#scenery {
    list-style-type: none;
    width: 100%;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position: bottom;
    padding: 0;
    margin: 0;
    overflow:hidden;
}
div.vineyard img.backdrop {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    max-width: 120%;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate(-50%, -9%);
    -ms-transform: translate(-50%, -9%);
        transform: translate(-50%, -9%);
}
div#scenery .layer {
    display: inline-block !important;
    margin: 0 auto;
    position: relative;
    list-style-type: none;
}
div#scenery .layer img {
    position: absolute;
}
div#scenery .layer.line-pegs {
    z-index: 200;
    display: none !important;
    visibility: hidden;
}
div#scenery .layer.bottle-front {
    z-index: 20;
}
div#scenery .layer.vine-front {
    z-index: 18;
    width: 100%;
    height: auto;
}
div#scenery .layer.bottle-middle {
    z-index: 16;
}
div#scenery .layer.vine-middle {
    z-index: 14;
    height: auto;
}
div#scenery .layer.bottle-back {
    z-index: 12;
}
div#scenery .layer.vine-back {
    z-index: 10;
    height: auto;
}
div#scenery .layer.byrne-logo {
    z-index: 42;
    position: absolute;
    height: auto !important;
    text-align: left;
    margin-top: 11%;
}
div#scenery .layer.byrne-logo a {
    display: block; 
    position: absolute;
    left: 50vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}
div#scenery .layer.byrne-logo span {
    position: absolute;
    left: 50vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    min-width: 700px;
    text-align: center;
    top: 230px;
    margin: 0;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    font-size: 22px;
    text-transform: uppercase;
}
div#scenery .layer.byrne-logo a, div#scenery .layer.byrne-logo a img {
    width: 230px;
    height: auto;
}
div#scenery .layer.menu-board {
    z-index: 200;
    width: 100%;
}

div#scenery .layer.menu-board a {
    color: #735A38;
}

div#scenery .layer.menu-board a:hover,
div#scenery .layer.menu-board a:focus {
    color: #A50029;
}

div#scenery .layer.tractor {
    z-index: 8;
    display: none;
}
div#scenery .layer.almond-trees {
    z-index: 6;
}

div#scenery .layer.vine-front,
div#scenery .layer.vine-middle,
div#scenery .layer.vine-back {
    pointer-events: none;
}
map {
    z-index: 999 !important;
}
div#scenery .layer.vine-front img, div#scenery .layer.vine-middle img, div#scenery .layer.vine-back img {
    height: auto;
}
div#scenery .layer.bottle-front img {
    bottom: -106vh;
    left: 22vw;
    width:8vw;
}
div#scenery .layer.vine-front img {
    bottom:-116vh;
    width: 126vw;
    left: -8vw;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
        transform: scaleX(-1);
    -webkit-filter: FlipH;
            filter: FlipH;
    -ms-filter: "FlipH";
}
div#scenery .layer.bottle-middle img {
    bottom: -101vh;
    left: 30vw;
    width: 7.5vw;
}
div#scenery .layer.vine-middle img {
    bottom: -105.6vh;
    width: 114vw;
    left: -6vw;
}
div#scenery .layer.bottle-back img {
    bottom: -90vh;
    left: 21vw;
    width:5vw;
}
div#scenery .layer.vine-back img {
    bottom: -98vh;
    width: 110vw;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
        transform: scaleX(-1);
    -webkit-filter: FlipH;
            filter: FlipH;
    -ms-filter: "FlipH";
    left: -5vh;
}
div#scenery .layer.tractor img {
    right: -2vh;
    bottom: 12vh;
}
div#scenery .layer.almond-trees img {
    left: -3vh;
    bottom:9.5vh;
}
div#scenery .layer.line-pegs img {
    top: -5vh;
    left:-4vh;
    max-height: 300px;
}
div#scenery .layer.menu-board div {
    top: -50px;
    right: calc(5vw + 300px);
    position:absolute;
    text-align: right;
}
div#scenery .layer.menu-board div img {
    width:300px;
    height: auto;
}
div#scenery .layer.menu-board div ul {
    /*position: relative;
    left: 237px;
    top: 146px;
    list-style: none;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 1.6;*/
    position: absolute;
    width: 250px;
    top: 146px;
    left: 9px;
    list-style: none;
    text-align: center;
    font-size: 32px;
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 1.6; 
}
div#scenery .layer.menu-board div ul li a:hover {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    color:#666;
    z-index: 21;
    text-decoration: none;
}

@media(max-width:1300px) {
    div#scenery .layer.line-pegs img {
        max-height: 240px;
    }
}
@media(max-width:1000px){
    
    div#scenery .layer.byrne-logo {
        max-width: 120px;
        margin-top: 20%;
        /*margin-left:40.5vw;
        transform: translate(-50%, -10%);*/
    }

    div#scenery .layer.byrne-logo a, div#scenery .layer.byrne-logo a img {
        min-width: 170px;
        width: 170px;
    }

    div#scenery .layer.byrne-logo .tagline {
        top: 175px;
    }

    div#scenery .layer.line-pegs img {
        max-height: 190px;
    }
}
@media(max-width: 768px) {
    
    html, body {
        overflow: hidden;
    }

    div.vineyard img.backdrop {
        -webkit-transform: translateY(-9%);
        -ms-transform: translateY(-9%);
            transform: translateY(-9%);
        left: 0;
    }

    div#scenery, div.vineyard {
        overflow: hidden;
        max-width: 100vw;
        width: 100vw;
        height: 100vh;
        max-height: 100vh;
    }
    div.vineyard img.backdrop {
        max-width: 140%;
    }
    
    div#scenery .layer.line-pegs {
        display: none !important;
        visibility: hidden;
    }

    div#scenery .layer.menu-board div {
        top: -50px;
        right: 40px;
        margin-left: -150px;
        width: 300px;
        position: absolute;
        text-align: right;
    }

    div#scenery .layer.menu-board div img {
        left: 0;
        width: 100%;
        height: auto;
    }

    div#scenery .layer.menu-board div ul {
        /*width: 300px;
        left: 0;
        margin-left: 0;
        padding-left: 3px;
        top: -107px;*/
        position: absolute;
        width: 250px;
        top: 146px;
        left: 25px;
        margin-left: 0;
        padding-left: 3px;
    }

    div#scenery .layer.menu-board div ul a,
    div#scenery .layer.menu-board div ul a:hover,
    div#scenery .layer.menu-board div ul a:visited { color: #695232; }
    
    div#scenery .layer.bottle-front img {
        width:15vw;
    }
    div#scenery .layer.vine-front img {
        width: 196vw;
        bottom: -105vh;
    }
    div#scenery .layer.bottle-middle img {
        width: 12.5vw;
        bottom: -95vh;
    }
    div#scenery .layer.vine-middle img {
        width: 164vw;
        bottom: -94.6vh;
    }
    div#scenery .layer.bottle-back img {
        width:10vw;
        bottom: -85vh;
    }
    div#scenery .layer.vine-back img {
        width: 110vw;
        bottom: -84vh;
    }
}
nav.home-page.menu-bars {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 20;
    text-align: center;
    cursor: pointer;
}
nav.home-page.menu-bars span {
    display: block;
    color: #fff;
    font-family: sans-serif;
    font-size: 16px;
    font-size: 1rem;
}
div.responsive-vineyard {
    display: none;
}
div.responsive-vineyard .logo {
    max-width: 200px;
    display: block;
    margin: 0 auto;
    padding: 30px 20px;
}



@media(max-width:1000px){
  div#scenery .layer.byrne-logo {
}
div#scenery .layer.byrne-logo .tagline {
  font-size: 1.6rem;
}
 
}
@media(max-width: 768px){
  div#scenery .layer.byrne-logo {
}
  div#scenery .layer.menu-board div {
    width: 220px;
  }
  div#scenery .layer.menu-board div ul {
    width: 167px;
    top: 104.3px;
  }
  div#scenery .layer.menu-board div ul {
    font-size: 1.5rem;
    line-height: 1.7;
  }
  div#scenery .layer.byrne-logo .tagline {
    min-width: 450px;
  }
}
@media(max-width: 630px){
  .btn {
    margin: -48px 24px 0;
    padding: 8px 0px;
    font-size: 10px;
  }
}
@media(max-width: 560px){
  div#scenery .layer.byrne-logo .tagline {
    width: 280px;
    min-width: 280px;
    top: 250px;
    font-size: 1.2rem;
  }
  div#scenery .layer.byrne-logo a {
    top: 15vh;
  }
  div#scenery .layer.menu-board div {
    right: calc(50vw - 5px);
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    margin-left: 0;
  }
}